Subject: Re: "undefined: PixelSetMagickColor" when building emacs-24.3.90

From: Paul Eggert <[email-masked]>
Date: Sat, 03 May 2014 14:10:53 -0700

> Please tell us what version of ImageMagick is installed on those systems.

I went through the old ImageMagick versions (not a pleasant exercise) 
and found that PixelSetMagickColor was introduced in ImageMagick 6.3.5, 
dated September 2007.  The simplest fix is to require 6.3.5 or later, so 
I did that in emacs-24 bzr 117056.  If someone wants to port the Emacs 
source code to older versions of ImageMagick, please feel free.